/* Шрифты */

/* font-family: 'Inter', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Rubik', sans-serif; */


* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    font-family: sans-serif;
}

body {
    background: linear-gradient(222.26deg, #3B1D60 1.22%, #040D3E 106.28%);
}

section {
    margin-bottom: 100px;
    display: flex;
}

footer {
    display: flex;
}

h1 {
    margin-bottom: 19px;
}

h2 {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #99EFD0;
    margin-bottom: 32px;
}

h3 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.33px;
    color: #99EFD0;
}

p {
    margin-bottom: 40px;
}

.header {
    margin-top: 70px;
    margin-bottom: 100px;
    display: flex;
}

.container {
    width: 1100px;
    margin: 0 auto;

}

.colortext {
    color: #F2994A;
}

.header-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navigator {
    display: flex;
    align-items: center;
}

.burger-menu-button {
    display: none;
}

.nav-item {
    list-style: none;
    margin-left: 35px;   
}

.nav-item:first-child {
    margin-left: 0;
}

.nav-link {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    color: #B5B5B5;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 2px;
    transition: 0.3s;
}

.nav-link:hover {
    color: #99EFD0
}

.btn-section {
    display: flex;
    align-items: center;   
}

.btn {
    color: #F2994A;
    padding: 10px 25px;
    border: 1px solid #F2994A;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif; 
    text-align: center;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;   
    letter-spacing: 2px;
}

.btn:not(:first-child) {
    margin-left: 20px;
}

.btn:hover {
    background-color: #F2994A;
    color: #fff;
    transition: 0.3s;
}


.intro-inner {
    /* display: flex;
    justify-content: space-between; */
    align-items: center;
    background: url('../img/item/banner.png');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.intro-title {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 44px;
    line-height: 50px;
    color: #99EFD0;   
}

.intro-subtitle {
    font-size: 18px;
    line-height: 22px;
    color: #8476AA;
}

.promo-video {
    display: flex;
    align-items: center;
    margin-top: 60px;
}

.content-box {
    display: flex;
    flex-direction: column;
    margin-left: 20px;
}

.video-subtitle {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #8476AA;
    margin-top: 6px;
}

.video-link {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #6D6D78;
    transition: 0.3s;
}

.video-link:hover {
    color: #99EFD0
}

.partners {
    margin-top: 100px;
    margin-bottom: 50px;
    display: flex;
}

.part-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    opacity: 0.3;
}

.part-item {
    text-align: center;
}

.your-choice {
    background: url('../img/background/frame-1.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-position-y: -110px;
}

.top-content {
    margin-top: 50px;
    text-align: center;
}

.top-subtitle {
    text-align: center;
}

.column-list {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}

.column-item {
    flex: 0 1 26%;
}

.column-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    line-height: 22px;
    color: #99EFD0;
    margin-bottom: 10px;
   
}

.column-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #8476AA;
}

.icon-wrapper {
    position: relative;
}

.img-wrapper {
    position: absolute;
    left: -50px;
}

.wrapper-block {
    display: flex;
    justify-content: space-between;
}

.content-block  {
    width: 43%;
    display: flex;
    align-items: revert;
    justify-content: center;
    flex-direction: column;
}

.img-block img {
    max-width: 100%;
}

.analytics .top-content {
    margin-bottom: 100px;
}

.bottom-content {
    margin-top: 18px;
}

.bottom-list {
    display: flex;
    justify-content: space-around;
}

.bottom-item {
    width: 20%;
}

.bottom-item h3 {
    margin-bottom: 16px;
}

.top-content .btn-section {
    justify-content: center;
    margin-top: 46px;
}

.bottom-image {
    position: relative;
    top: -15%;
}

.bottom-image img {
    max-width: 100%;
}

.business {
    background: url('../img/background/frame-2.png'); 
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

.find-info {
    background: url('../img/background/frame-4.png');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right;
}

.content-subitem h4 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #99EFD0;  
    margin-bottom: 10px; 
}

.content-subitem p {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #8476AA;
    width: 70%;
}

.content-subblock {
    display: flex; 
    justify-content: space-between;

}

.wrap-img {
    display: flex;
    align-items: center;
}

.feedback {
    background: url('../img/background/frame-3.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-container {
    background: rgba(60, 62, 125, 0.19);
    backdrop-filter: blur(134px);
    border-radius: 5px;
    padding: 50px 0 50px 0px;
}

.subscribe-form {
    flex: 0 1 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.feedback .content-block {
    width: 100%;
    text-align: center;
}

.feed-form {
    margin-bottom: 16px;
}

.feedback h2 {
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 36px;
    line-height: 43px;
    color: #F2994A;
}

.subscribe-input {
    flex: 0 1 30%;
    min-height: 58px;
    padding: 0 20px;
    border: 1px solid rgba(60, 62, 125, 0.19);
    border-right: 0;
    box-sizing: border-box;
    border-radius: 5px 0 0 5px;
    overflow: hidden;
    outline: none;
    background: #7275d81a;
    color: #FFFFFF;
    
}

.subscribe-button {
    font-family: 'Rubik', sans-serif; 
    border: 1px solid rgba(60, 62, 125, 0.19);
    box-sizing: border-box;
    border-radius: 0 5px 5px 0;
    min-height: 58px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 0 45px;
    font-weight: 500;
    font-size: 12px;
    line-height: 20px;   
    letter-spacing: 2px;
    text-transform: uppercase;
    background-color: #F2994A;
    transition: 0.3s;

}

.subscribe-button:hover {
    background: #99EFD0;
    color: #8476AA;
}

.other-info {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #8476AA;
}

.footer {
    background: url('../img/background/frame-5.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 50px;
}

.footer .content-block {
    margin-bottom: 100px;
}

.content-block h4 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 26px;
    line-height: 32px;
    letter-spacing: 0.325px;
    color: #F2994A;
}

.footer .img-block img:not(:last-child) {
    padding-right: 20px;
}

.footer-list {
    display: flex;
    justify-content: space-between;

}

.footer-item h5 {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    margin-bottom: 25px;
}

.footer-item li {
    list-style-type: none;
}

.footer-item li:not(:last-child) {
    margin-bottom: 16px;
}

.footer-list {
    margin-bottom: 120px;
}

.footer-list li a {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    text-decoration: none;
    transition: 0.3s;
}

.footer-list li a:hover {
    color: #F2994A;
}


.copyright {
    font-family: 'Inter', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.2px;
    color: #8D8D8D;
    text-align: center;
}

.copyright span:not(:last-child) {
    margin-right: 34px;
}


@media (max-width: 1100px) {
    /* .header {
        margin-left: 15px;
        margin-right: 15px;
    } */

    .container {
        margin-left: 15px;
        margin-right: 15px;
    }

    .partners {
        margin-left: 15px;
        margin-right: 15px;
    }
}

@media (max-width: 992px) {    
    .your-choice {
        background-size: cover;
        background-position: unset;
    }  
    
    .content-wrapper {
        width: 40%;
    }

}

@media (max-width: 800px) {
    h2 {
        font-size: 38px;
    }

    .header {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .header-inner {
        flex-direction: column;
    }

    .navigator {
        margin-bottom: 20px;
    }

    .partners {
        margin-bottom: 50px; 
    }

    .part-item {
        flex: 0 1 30%;
        text-align: center;
        margin-bottom: 30px;
    }

    .column-item {
        flex: 0 1 34%;
    }

    .wrapper-block {
        flex-direction: column-reverse;
        text-align: center;
    }

    .img-block {
        margin-bottom: 50px;
    }

    .content-block {
        width: 100%;
    }

    .content-block .btn-section {
        justify-content: center;
    }

    .wrap-img {
        display: block;    
    }

    .content-subblock {
        justify-content: center;
        flex-wrap: wrap;
        margin-bottom: 30px;
    }

    .content-subitem p {
        width: 100%;
    }

    .bg-container {
        background: none;
        backdrop-filter: none;
        border-radius: 0;
        padding: 0
    }

    .subscribe-input {
        flex: 0 1 100%;
        background: rgba(60, 62, 125, 1);
    }
}

@media (max-width: 768px) {
    .bottom-list {
        flex-direction: column;
        align-items: center;
    } 

    .bottom-item {
        width: 50%;
    }

    .bottom-image {
        top: 0%;
    }
}

@media (max-width: 576px) {

    br {
        display: none;
    }

    .header {
        margin-top: 15px;
        position: relative;
        background: url('../img/item/banner.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
    }

    .navigator {
        flex-direction: column;
    }
    
    .nav-item {
        margin-left: 0;
        margin-top: 20px;
    }

    .nav-link {
        font-size: 18px;
    }

    .btn-section {
        margin-top: 20px;
    }

    .intro-inner {
        background: none;
    }

    .intro-title {
        font-size: 39px;
    }

    .intro-subtitle {
        font-size: 16px;
    }

    .promo-video {
        flex-direction: column;
    }

    .content-box {
        margin-left: 0;
        text-align: center;
    }

    .part-item {
        flex: 0 1 50%;
    }

    .column-item {
        flex: 0 1 80%;
    }

    .img-wrapper {
        left: -40px;
    }

    .footer-list {
        flex-direction: column;
        align-items: center;
    }

    .footer-item:not(:last-child) {
        display: none;
    }

    .copyright {
        display: flex;
        flex-direction: column;
    }

    .copyright span {
        margin-right: 0 !important;
        margin-bottom: 16px;
        text-align: center;
    }
}



